.container {
	min-height: 100vh;
	background: url('../images/bg-pattern-top-mobile.svg') no-repeat, url('../images/bg-pattern-bottom-mobile.svg') no-repeat;
	background-position: top left, bottom right;
	display: grid;
	grid:
		'title' 20.5rem
		'ratings' 26.7rem
		'comments' 77rem
		/ 1fr;
	grid-gap: 5rem;
	padding: 8.3rem 2.5rem 10rem 2.5rem;

	@include xs {
		padding: 8.3rem 10rem 10rem 10rem;
	}

	@include sm {
		padding: 8.3rem 20rem 10rem 20rem;
	}

	@include lg {
		background: url('../images/bg-pattern-top-desktop.svg') no-repeat, url('../images/bg-pattern-bottom-desktop.svg') no-repeat;
		background-position: top left, bottom right;

		grid:
			'title title title ratings ratings ratings' 1fr
			'comments comments comments comments comments comments' 1fr
			/ 1fr 1fr 1fr 1fr 1fr 1fr;

		grid-column-gap: 0;
		grid-row-gap: 3rem;
		padding: 10rem;
	}

	@include xl {
		padding: 13rem 15rem 10rem 15rem;
	}

	@include xxxxl {
		padding: 20rem;
	}
}
